.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color:#00243d;
}
.home-booker-wrapper {
	-webkit-box-shadow: -5px 17px 15px -3px rgba(0,0,0,0.43);
	-moz-box-shadow: -5px 17px 15px -3px rgba(0,0,0,0.43);
	box-shadow: -5px 17px 15px -3px rgba(0,0,0,0.43);
}
.home-booker {
	background: -webkit-linear-gradient(top,#30c2e9 0,#31a3c9 100%);
    background: -o-linear-gradient(top,#30c2e9 0,#31a3c9 100%);
    background: -webkit-gradient(linear,left top,left bottom,from(#30c2e9),to(#31a3c9));
    background: linear-gradient(to bottom,#30c2e9 0,#31a3c9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff30c2e9', endColorstr='#ff31a3c9', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
	width:100%;
	height:100%;
	padding:2em;
	background-color:#31a3c9;
	color:#fff;
	font-size:1.2em;
	line-height:1.5em;
}
.home-booker input {
	font-size:0.85em;
}
.booker-location-input {
	width:100%;
	color:#333;
}
.booker-date-input,
.booker-time-input {
    width: 40%;
    color: #333;
    cursor: pointer;
    text-align: center;
}

.booker-next-button-area {
	margin-top:2em;
}
.booker-next-button {
	width:100%;
	padding:4px;
	color: white;
	font-size:1.2em !important;
}
.highlighted-area {
	background-image:url('../../media/1154/home-main-image.jpg');
    background-size:cover;
}
.highlighted-area-text {
    text-shadow: 0px 0px 5px #041b29;
}
.return-journey-title-area {
	margin-top:20px;
}
.journey-title {
	font-size:1.65em;
}
.booker-location-input[disabled],
.booker-date-input[disabled],
.booker-time-input[disabled] {
    background-color: #9dc1d9;
}
.location-search-results {
	display:none;
	background-color:#fff;
	color:#555;
    border:1px solid #3b98b3;
    position:absolute;
    z-index:5;
	font-size:0.9em;
}
.address-result {  
    display:flex;  
	padding:3px;
    margin:1px;
    line-height:1em;
	cursor:pointer;
}
.address-result:hover {
	background-color:#eef;
}
.location-result {
    text-transform:capitalize;
}
.gmap-logo {
	padding:1px 1px 1px 0;
	height:16px;
	text-align:right;
	display:block;
	background-image:url("https://maps.gstatic.com/mapfiles/api-3/images/powered-by-google-on-white3.png");
	background-position:right;
	background-repeat:no-repeat;
	background-size:120px 14px;
}
#return-journey-area {
	display:none;
}
.results-separator {
    margin:5px 0;
}
.location-icon {
    display:inline-block;
    min-width:20px;
    min-height:20px;
    width:20px;
    height:20px;
    margin-right:3px;
    background-size:cover;
}
.airport-icon {
    background-image:url('../../media/1166/airport-icon.png');
}
.port-icon {
    background-image:url('../../media/1169/port-icon.png');
}
.hotel-icon {
    background-image:url('../../media/1167/hotel-icon.png');
}
.attraction-icon {
    background-image:url('../../media/1168/landmark-icon.png');
}
.station-icon {
    background-image:url('../../media/1170/station-icon.png');
}
.nowrap {
    white-space:nowrap;
}